Delete API key
Permanently deletes an API key in the caller’s organization. Keys of other organizations return 404.
Requires every scope: api-keys:write.
Authentication
AuthorizationBearer
JWT returned by POST /api/auth/token-exchange. Amazon, authorization invitations, and developer credentials require API-key-derived tokens.
Path parameters
id
Numeric API key ID.
Response
Success
id
success
message
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error